Vulnerabilities in FwBlockServiceSmm 5.3: 05.35.29